@charset "utf-8";
/* CSS Document */

/*********************************************************/
/*
/*　cabi　デザイン定CSS
/*  responsive.css
/*
/*********************************************************/
.pc_no,.tabsp,.pctab_no{
		display:none;
}
.tab_no,tabsp_no,.sp_no{
	display:block;
}

@media screen and(max-width:768px){
.tabsp_no,pctab_no{
	display:none;
}
.sp_no,tabsp{
	display:block;
}
.pc_no{
	display:block;
}
/*****************************/
/* common */
/*****************************/
body{
	min-width:100%;
	font-size:110%;
}
#footer{
	width:100%;
	padding:0;
	margin:0;
}
#navi_footer{
	width:100%;
	text-align:center;
	margin:0 auto 0px auto;
}
#navi_footer ul li{
	margin:0 30px 10px 30px;
	float:none;
	display:inline-block;
	text-align:center;
}

#container{
	width:100%;
	padding:0 10px;
}
#navi_footer{
	width:100%;
}
.totop{
	margin-right:0;
}
/*****************************/
/* style */
/*****************************/
object{
	display:none;
}
#movie{
	width:100%;
	height:auto;
	margin-left:auto;
	text-align:center
}

.box02{
	width:100%;
}
h3#tit_box02_h3_01{
	width:100%;
	height:auto;
	background: none;
	text-indent:0;
}
.box02_01{
	width:100%;
	margin-left:0;
}
h3#tit_box02_h3_02{
	width:100%;
	height:auto;
background:none;
text-indent:0;
}
.box02_02{
	width:100%;
	margin-left:0;
	background:none;
}
.box02_02 ul{
	width:100%;
}
.box02_02 ul li{
	width:100%;
}
.box02_02 li h4{
	width:100%;

}
.box02_02 li h4#tit_box02_02_01{background-size:100%;}
.box02_02 li h4#tit_box02_02_02{ background-size:100%;}
.box02_02 li h4#tit_box02_02_03{	background-size:100%;}
.box02_02 li h4#tit_box02_02_04{	background-size:100%;}
.box02_02 li h4#tit_box02_02_05{	background-size:100%;}
.box03{
	width:100%;
}
.box04{
	width:100%;
		margin: 0 auto 30px auto;
}
.box04 h3#h3_why{
	width:100%;
	background-size:100%;
}
.box05{
	width:100%;
	margin-left:0px;
}
p#p_chui{
	margin:20px 0 20px 0px;
}
#wrapper_kinshi{
	width:100%;
	margin-left:0
}
.box06{
	width:100%;
	margin:0 auto 30px auto;
		padding:10px 0px 30px 0;
}
.box06 h3{
	width:94%;
	margin:0px auto 10px auto;
}
.box06 table{
	width:100%;
	margin-left:0px;
}
.tovoice{
	width:100%;
	height:auto;
}
.a_tovoice{
	width:100%;
	height:auto;
	text-indent:0;
	background:none;
}
.a_tovoice span.hover{
	width:100%;
	background:none;
}
section.banner{
	margin-left:0px;
}

/**************************************/
/* voice */
/**************************************/

.box07{
	width:100%;
	margin: 0 0 20px 0;
}

.qustion{
	width:100%;
	height:auto;
	background:none;
	margin-left:0px;
}
.qustion p{
	padding-left:0px;
}
.answer{
	background:url(../images/bg_murase.jpg) no-repeat 0 2px;
	padding-left:100px;
	margin:20px 0 30px 0px;
	min-height:120px;
}
.answer p{
	width:100%;
}
.wrapper_body{
margin:20px 0 30px 0px;
}

.answer2 h4{
	margin-left:0px;
}
.answer2 p{
width:100%;
	margin-left:0px;
	padding:0 0px;
}
/**************************************/
/* inquiry / company */
/**************************************/
/* kyoutuu */
#box_contents{
	width:100%;
}
.box_contents{
width:100%;
}
.box_contents h3{
	padding: 0 10px;
}
.box_white{
	background-color:#fff;
	padding: 20px 0px 15px 0px;
}

.readcatch{
	padding:30px 10px 10px 10px;
	margin-bottom:30px;
}
#t_campany{
	width:100%;
		border-spacing:6px;
}
#t_campany th{
	background-color:#EBE7DC;
	text-align:center;
	padding:4px 10px;
	border-bottom:3px solid #593C28;
}
#t_campany td{
	border-bottom:1px dotted #593C28;
	padding:4px 10px;
}
/* inquiry */
#comment_inquiry{
	width:100%;
}


}
@media(max-width:480px){
.pctab_no,.tab_no{
		display:block;
	}
	.sp_no{
		display:none;
	}
.box06 img.f_right{
	float:none;
}
.box06 table{
	width:100%;
	margin:0;
}
.box06 img.f_right{
	float:none;
	display:none;
}
.wrapper_body .answer2{
	margin-right:0px;
	float:none;
}
.answer2 figcaption{
	width:100%;
	height:auto;
	margin-left:0px;
	text-align:left;
	padding-right:20px;
	background:none;
	color:#c00;
}
}